<?xml version='1.0' encoding='utf-8'?>
<ReadingConfig>
    <feature name="READING_ALGORITHM">
        <mode name="PARAMETERS">
            <param name="AmbientLuxThreshold">0</param>
            <param name="AmbientLuxThreshold">10</param>
            <param name="AmbientLuxThreshold">20</param>
            <param name="AmbientLuxThreshold">50</param>
            <param name="AmbientLuxThreshold">300</param>
            <param name="AmbientLuxThreshold">400</param>
            <param name="AmbientLuxThreshold">600</param>
            <param name="AmbientLuxThreshold">1000</param>
            <param name="AmbientLuxThreshold">1500</param>
            <param name="AmbientLuxThreshold">5000</param>
            <param name="AmbientLuxThreshold">40000</param>

            <param name="XccLut">0.0,0.296,0.581,0.113,0.0,0.265,0.52,0.101,0.0,0.216,0.424,0.082</param>
            <param name="XccLut">0.0,0.296,0.581,0.113,0.0,0.266,0.523,0.101,0.0,0.22,0.433,0.084</param>
            <param name="XccLut">0.0,0.296,0.581,0.113,0.0,0.269,0.527,0.102,0.0,0.224,0.44,0.085</param>
            <param name="XccLut">0.0,0.296,0.581,0.113,0.0,0.27,0.529,0.103,0.0,0.227,0.447,0.087</param>
            <param name="XccLut">0.0,0.296,0.581,0.113,0.0,0.271,0.532,0.103,0.0,0.232,0.456,0.089</param>
            <param name="XccLut">0.0,0.296,0.581,0.113,0.0,0.273,0.536,0.104,0.0,0.236,0.463,0.09</param>
            <param name="XccLut">0.0,0.296,0.581,0.113,0.0,0.274,0.539,0.105,0.0,0.239,0.47,0.091</param>
            <param name="XccLut">0.0,0.296,0.581,0.113,0.0,0.276,0.541,0.105,0.0,0.243,0.477,0.093</param>
            <param name="XccLut">0.0,0.296,0.581,0.113,0.0,0.277,0.543,0.106,0.0,0.245,0.481,0.093</param>
            <param name="XccLut">0.0,0.296,0.581,0.113,0.0,0.278,0.546,0.106,0.0,0.249,0.488,0.095</param>
            <param name="XccLut">0.0,0.296,0.581,0.113,0.0,0.279,0.548,0.106,0.0,0.252,0.495,0.096</param>
        </mode>
    </feature>
</ReadingConfig>